/* fix IE quirkes in IE7 */

/* http://www.satzansatz.de/cssd/onhavinglayout.html */

.gainlayout {
	zoom: 1;
}

/*
** huh?
*/

body.PRESERVATION #the-thumbnails p {
	padding: 5px 0 10px;
}

a#nmah-link {
	background: url(../_images/nmah_logo.gif) left top no-repeat;
}

body.TWOCOL #image-popup #close {
	right: 10px;
}
